.page-pdf-icon{
    display: flex;
    flex-direction: column;
    /* align-items: end; */
    justify-content: end;
    background: #fff;
    color: #0693e3;
    border: 3px solid #0693e3;
    position: fixed;
    top: 120px;
    right: 40px;
    z-index: 999;
    transition: all 0.5s ease-out;
    margin: 0;
    border-radius: 5px;
    line-height: 1.4;
    font-size: 16px;
    font-weight: bold;
    height: 150px;
    padding: 0px 20px 10px 20px;
}
.page-pdf-icon img{
    width: 70px;
    display: block;
    margin: 0 auto;
}
.page-pdf-icon:hover{
    /* color: #fff; */
    background: #dedede;
    transition: all 0.5s ease-out;
}

.page-test-ttl{
    width: fit-content !important;
    font-size: 30px !important;
    border-bottom: 10px solid rgba(93, 149, 202, 0.8) !important;
    margin: 50px 0 0px 0 !important;
    padding: 0px 0 0 0 !important;
}
.page-test-ttl::before{
    display: none !important;
}
.page-test-txt{
    font-size: 14px !important;
}
.style-none{
    display: none;
}
@media screen and (max-width:1000px){
    .page-pdf-icon{
        top: 120px;
        right: 40px;
        line-height: 1.2;
        font-size: 14px;
        height: 110px;
        padding: 0px 10px 5px 10px;
    }
    .page-pdf-icon img{
        width: 50px;
    }
}
@media screen and (max-width:768px){
    .page-pdf-icon{
        top: 80px;
        right: 20px;
        line-height: 1.2;
        font-size: 14px;
        height: 110px;
        padding: 0px 10px 5px 10px;
    }
    .page-pdf-icon img{
        width: 50px;
    }
}
@media screen and (max-width:600px){
    .page-pdf-icon{
        top: 50px;
        right: 10px;
        line-height: 1.2;
        letter-spacing: 0;
        font-size: 12px;
        height: 90px;
        padding: 0px 5px 5px 5px;
    }
    .page-pdf-icon img{
        width: 35px;
    }

    .page-test-ttl{
        font-size: 24px !important;
        border-bottom: 10px solid rgba(93, 149, 202, 0.8) !important;
        margin: 20px 0 5px 0 !important;
    }
    .page-test-txt{
    }
}
@media screen and (max-width:1000px){}